ABBYY FineReader Tutorial

ABBYY Software House

ABBYY FineReader-Lernprogramm
Dieses Lernprogramm erläutert Schritt für Schritt die Konvertierung eines Papierdokuments in bearbeitbare Formate und die Verwendung des Programms.

Schnellstart
Beispiele
Tipps
Inhalt
Schnellstart
Beispiele
Tipps

Erfassen eines Dokuments - Schnellverfahren

Das Erfassen von Dokumenten erfolgt in vier Schritten: Scannen/Öffnen, Einlesen, Rechtschreibprüfung und Speichern des erkannten Texts. Für Papierdokumente können Sie OCR (optische Zeichenerkennung) ausführen, indem Sie automatisierte Tasks einsetzen oder sich vom Scan&Read-Assistent durch die einzelnen Arbeitsschritte führen lassen.

Konvertieren von Papierdokumenten

  1. Stellen Sie sicher, dass der Scanner eingeschaltet ist.
    Hinweis: Viele Scanner müssen vor dem Einschalten des Computers eingeschaltet werden.
  2. Legen Sie die Seite, die Sie scannen möchten, auf den Scanner.
  3. Klicken Sie auf den Pfeil neben der Schaltfläche Scan&Read . Wählen Sie im Kontextmenü den entsprechenden Eintrag:

Scan&Read Button

  • Der Scan&Read-Assistent ist ein spezieller Scan&Read/Open&Read -Modus, der Sie durch die einzelnen Schritte des OCR-Vorgangs führt.

  • Scan&Read scannt Papierdokumente und erkennt die Bilder.

  • In PDF scannen scannt Papierdokumente, erkennt die Bilder und sendet den erkannten Text an Adobe Acrobat/Reader.

  • In Word scannen scannt Papierdokumente, erkennt die Bilder und sendet den erkannten Text an Microsoft Word.

Verarbeiten von Bildern und PDF-Dokumenten

Wenn Sie Bilder oder PDF-Dateien öffnen und erkennen möchten, wählen Sie:

  • Open&Read öffnet Bild- oder PDF-Dateien und erkennt diese.

  • PDF/Bilder in Word öffnet Bild- oder PDF-Dateien, erkennt die Bilder und sendet den erkannten Text an Microsoft Word.

office@abbyy.com
© 1996-2005 ABBYY Software House


Dieses Lernprogramm erläutert Schritt für Schritt die Konvertierung eines Papierdokuments in bearbeitbare Formate und die Verwendung des Programms.

Schnellstart
Beispiele
Tipps
Inhalt
Schnellstart
Beispiele
Tipps

Tipps

  • Scan-Einstellungen

    Verwenden Sie für Standardtexte (Schriftgröße 10 Punkt oder größer) eine Auflösung von 300 dpi und für Texte mit kleineren Schriftgrößen (9 Punkt oder kleiner) eine Auflösung von 400-600 dpi. Für die Erkennung eignet sich am besten der Graustufen-Scanmodus. Dabei wird die Helligkeit des Bild automatisch angepasst. Wenn Sie das Dialogfeld Scanner-Einstellungen in der FineReader-Benutzeroberfläche anzeigen möchten, müssen Sie auf der Registerkarte Scannen/Öffnen (Extras > Optionen) die Option Optionsdialog vor dem Scannen anzeigen aktivieren.

  • Öffnen von Bilddateien oder ABBYY FineReader-Stapeln direkt aus dem Windows-Explorer

    Rechtsklicken Sie auf die gewünschte Bilddatei bzw. den FineReader-Stapel und wählen Sie im Kontextmenü die Option Öffnen mit FineReader.

  • Seitenlayoutanalyse

    Die Seitenlayoutanalyse kann automatisch oder manuell erfolgen. In den meisten Fällen kann die komplexe Layoutanalyse von FineReader ohne manuelle Eingriffe durchgeführt werden. Starten Sie die automatische Layoutanalyse, indem Sie auf die Schaltfläche 2-Einlesen klicken. Die Erkennung und Layoutanalyse werden gemeinsam durchgeführt.
    Wenn einige der Blöcke nicht korrekt eingezeichnet wurden, ist es oft schneller, die nicht passenden Blöcke mit Hilfe der Blockbearbeitungswerkzeuge anzupassen, anstatt die eingezeichneten Blöcke zu löschen und manuell neu zu zeichnen.
    In manchen Fällen kann die Qualität der automatischen Layoutanalyse durch Anpassen der Layoutanalyseoptionen verbessert werden. Überprüfen Sie die aktuellen Layoutanalyseoptionen auf der Registerkarte Lesen (Menü Extras > Optionen).

  • Verwenden von Blockvorlagen

    Wenn Sie viele Dokumente mit demselben Layout bearbeiten, können Sie eine Blockvorlage erstellen (Bild> Blöcke speichern). Erstellen Sie z.B. einen Standardsatz von Blöcken, die dem Layout im Dokument entsprechen, und wenden Sie diese Vorlage auf alle Seiten mit demselben Layout an, die Sie erkennen möchten (Bild >Blöcke laden).

  • Verbessern der Erkennungsqualität von doppelseitigen Bildern

    Zur Verbesserung der Erkennungsqualität sollten Sie das gescannte Bild teilen, damit eine Stapelseite für jede Seite des doppelseitigen Bild erstellt wird. Bilder können sowohl automatisch als auch manuell geteilt werden. Aktivieren Sie auf der Registerkarte Scannen/Öffnen die Option Doppelseiten trennen, wenn die Bilder automatisch geteilt werden sollen, bevor sie hinzugefügt werden.
    Wählen Sie im Menü Bild den Befehl Bild teilen, um die Bilder manuell zu teilen. Die Erkennung und Layoutanalyse werden für jede Seite getrennt durchgeführt, wobei wird jede Seite bei Bedarf entsprechend entzerrt wird.

  • Erkennungsgeschwindigkeit

    Die Erkennungsgeschwindigkeit hängt von verschiedenen Parametern ab: Prozessorgeschwindigkeit, Arbeitsspeicher, Bildart usw.

    Wenn Sie eine große Menge von Dokumenten verarbeiten möchten, die ein einfaches Layout und eine gute Bildqualität haben, können Sie den speziellen Erkennungsmodus Schnell verwenden. Um diesen Modus zu aktivieren, wählen Sie im Dialogfeld Optionen (Menü Extras > Optionen) die Registerkarte Lesen aus und aktivieren in der Gruppe Erkennungsmodus die Option Schnell.
    Für Computer mit mehreren Prozessoren können Sie die Erkennungsgeschwindigkeit bei großen Stapeln erhöhen, indem Sie die "Hintergrunderkennung" (nur Corporate Edition) aktivieren.

  • Erweiterte Suche in erkannten Dokumenten

    Sie können alle erkannten Seiten nach bestimmten Wörtern in allen grammatischen Formen durchsuchen. Als Suchbegriff können Sie ein einzelnes Wort oder mehrere Wörter eingeben. Wählen Sie dazu im Menü Bearbeiten den Befehl Erweiterte Suche oder drücken Sie ALT+F3.

  • Zeichen werden nicht korrekt angezeigt

    Wenn im Textfenster von FineReader Zeichen nicht korrekt angezeigt werden (z.B. erscheinen "?" oder "□" an bestimmten Stellen), bedeutet dies, dass die aktuelle Schriftart nicht in der Erkennungssprache unterstützt wird. Wählen Sie auf der Registerkarte Speichern (Menü Extras > Optionen) im Gruppenfeld Schriftarten eine Schriftart aus, die den gesamten Erkennungssatz unterstützt (z.B. Arial Unicode oder Bitstream Cyberbit) und lesen Sie das Dokument neu ein.

  • Bearbeiten von erkannten Texten in Microsoft Word

    Wenn Sie den erkannten Text in Microsoft Word und nicht im Textfenster von FineReader bearbeiten möchten, können Sie die nicht eindeutigen Zeichen trotzdem hervorheben. Wählen Sie im Dialogfeld Formateinstellungen auf der Registerkarte RTF/DOC/Word XML in der Gruppe Texteinstellungen die Option Nicht eindeutige Zeichen markieren. In der gespeicherten Datei werden alle nicht eindeutig erkannten Zeichen in derselben Farbe markiert, die auch im Textfenster von ABBYY FineReader verwendet wird. Diese Farbe können Sie im Dialogfeld Optionen (Menü Extras > Optionen) auf der Registerkarte Ansicht ändern.).

  • Verringern der Größe des Dokuments

    Wenn das erkannte Dokument viele Bilder enthält, können Sie die Größe verringern, wenn Sie in den Formaten RTF, DOC, Word XML, PDF, HTML oder PPT speichern, Wählen Sie die gewünschten Qualitätseinstellungen und das Format im Dialogfeld Formateinstellungen in der Gruppe Bildeinstellungen aus.

  • Bearbeiten von Hyperlinks

    ABBYY FineReader 8.0 kann Hyperlinks auf Dateien, Dateiübertragungsprotokolle (FTP), Websites und E-Mail-Adressen erkennen. ABBYY FineReader erkennt den Text eines Hyperlink und erstellt die entsprechende Zieladresse im Ausgabedokument wieder her. Erkannte Hyperlinks werden blau und unterstrichen dargestellt. Sie können den Text und die Adresse eines Hyperlink ändern: Außerdem können Sie im Dialogfeld Optionen auf der Registerkarte Lesen die Farbe eines Hyperlink ändern.

  • Speichern von Stapeleinstellungen

    Um die Stapeleinstellungen in einer Datei zu speichern, klicken Sie auf der Registerkarte Allgemein (Extras > Optionen auf die Schaltfläche Optionen speichern. Das Dialogfeld Optionen speichern unter wird geöffnet. Geben Sie den Dateinamen ein. Die folgenden Einstellungen werden gespeichert: die Registerkarteneinstellungen Lesen, Scannen/Öffnen, Speichern und Rechtschreibung prüfen sowie alle Einstellungen auf der Registerkarte Formateinstellungen. Benutzerdefinierte Sprachen und Sprachgruppen werden ebenfalls in dieser Datei gespeichert.

  • Benutzersprachen und Sprachgruppen

    Zusätzlich zu den integrierten Sprachen und Sprachgruppen können Sie neue Sprachen anlegen oder (aus in FineReader vorhandenen Sprachen) neue Sprachgruppen definieren und für die Erkennung verwenden.

  • Anpassen der Symbolleisten in ABBYY FineReader

    Sie können die Schaltflächen auf dem Symbolleisten Standard, Bild und Formatierung im DialogfeldAnpassen (Extras > Anpassen)hinzufügen bzw. entfernen.

  • Dokument mit dunklen Rändern

    Es kann vorkommen, dass ein gescanntes Bild dunkle Ränder hat. Sie können diese unerwünschten schwarzen Bereiche vor dem OCR-Vorgang beschneiden.

    So beschneiden Sie das Bild:

    1. Wählen Sie im Menü Bild den Befehl Bild beschneiden .
    2. Das Bild wird nun in einem Bild beschneiden -Fenster angezeigt und die Ränder werden durch farbige Linien dargestellt.
    3. Platzieren Sie den Mauszeiger auf dem farbigen Rand und ziehen Sie ihn an die gewünschte Position. Alternativ können Sie den Mauszeiger in einer der Ecken platzieren und diagonal ziehen. Der Teil des Bilds, der entfernt wird, wird grau dargestellt. Klicken Sie auf die Schaltfläche Beschneiden .

    Tipp: Sie können auch das Werkzeug Bild beschneiden verwenden, um die Bildgröße auf eine Standardpapiergröße (beispielsweise A4 oder A5) zu verkleinern. Wählen Sie hierzu in der Dropdown-Liste Beschneiden auf die gewünschte Papiergröße aus und klicken Sie auf Beschneiden .


Dieses Lernprogramm erläutert Schritt für Schritt die Konvertierung eines Papierdokuments in bearbeitbare Formate und die Verwendung des Programms.

Schnellstart
Beispiele
Tipps
Inhalt
Schnellstart
Beispiele

Einfacher Brief

Dokument mit einer einzelnen Spalte

Buch: Doppelseiten

Faxe

Komplexe Zeitschriftenseite

Zeitungsseiten

PDF-Dokumente

Einfache Tabelle

Tabelle ohne schwarze Trennzeichen

Komplexe Tabelle

Arbeiten mit Visitenkarten

Arbeiten mit PowerPoint-Ausdrucken

Code-Ausdrucke

Dokument mit Zierschrift

Dokument mit Artikelcodes

Dokument mit dunklen Rändern

Foto eines Dokuments

Tipps

Arbeiten mit verschiedenen Dokumentarten

In diesem Kapitel finden Sie praktische Hinweise zur Verbesserung der Erkennungsergebnisse bei der Arbeit mit ABBYY FineReader. Sie erhalten Hinweise, wie Sie häufige Fehler und Probleme beim Scannen und der Erkennung vermeiden können (z.B. falsche Scan- oder Erkennungsparameter). Sie erhalten außerdem Tipps, wie Sie komplexe Dokumente (z.B. Tabellen oder Zeitschriftenartikel) scannen und erkennen sowie einen Katalog mit möglichen Fehlerquellen und wie Sie diese vermeiden können. Zusätzlich bietet das Lernprogramm eine grundlegende Anleitung für einige der erweiterten Werkzeuge von FineReader, mit denen Sie die Erkennungsgenauigkeit verbessern können.

Die Grundfunktionen von FineReader werden im Benutzerhandbuch und der Online-Hilfe behandelt.

Dokumentarten:

  1. Einfacher Brief (kleine Schriftart, falsche Helligkeit)
  2. Dokument in mehreren Sprachen
  3. Buch: Doppelseiten
  4. Faxe und andere Dokumente in geringer Qualität
  5. Komplexe Zeitschriftenseite
  6. Zeitungsseiten
  7. PDF-Dokumente
  8. Arbeiten mit Tabellen
    • Einfache Tabelle
    • Tabelle ohne schwarze Trennzeichen
    • Komplexe Tabelle
  9. Arbeiten mit Visitenkarten
  10. Arbeiten mit PowerPoint-Ausdrucken
  11. Code-Ausdrucke (mit Leerzeichen formatiert)
  12. Dokument mit Zierschrift (Einführung neuer Zeichen)
  13. Dokument mit Produktcodes (neue Erkennungssprachen, Import von Benutzerwörterbüchern)
  14. Dokument mit dunklen Rändern
  15. Foto eines Dokuments

Wo finde ich die im Lernprogramm erwähnten Bilder?


Dieses Lernprogramm erläutert Schritt für Schritt die Konvertierung eines Papierdokuments in bearbeitbare Formate und die Verwendung des Programms.

Schnellstart
Beispiele
Tipps
Inhalt
Schnellstart
Beispiele

Einfacher Brief

Dokument mit einer einzelnen Spalte

Buch: Doppelseiten

Faxe

Komplexe Zeitschriftenseite

Zeitungsseiten

PDF-Dokumente

Einfache Tabelle

Tabelle ohne schwarze Trennzeichen

Komplexe Tabelle

Arbeiten mit Visitenkarten

Arbeiten mit PowerPoint-Ausdrucken

Code-Ausdrucke

Dokument mit Zierschrift

Dokument mit Artikelcodes

Dokument mit dunklen Rändern

Foto eines Dokuments

Tipps

Dokument mit dunklen Rändern

Situation: Ein gescanntes Bild hat dunkle Ränder, die Sie entfernen möchten.

Es kann vorkommen, dass ein gescanntes Bild dunkle Ränder hat. Sie können diese unerwünschten schwarzen Bereiche vor dem OCR-Vorgang beschneiden.

So beschneiden Sie das Bild:

  1. Wählen Sie im Menü Bild den Befehl Bild beschneiden .
  2. Das Bild wird nun in einem Bild beschneiden -Fenster angezeigt und die Ränder werden durch farbige Linien dargestellt.
  3. Platzieren Sie den Mauszeiger auf dem farbigen Rand und ziehen Sie ihn an die gewünschte Position. Alternativ können Sie den Mauszeiger in einer der Ecken platzieren und diagonal ziehen. Der Teil des Bilds, der entfernt wird, wird grau dargestellt. Klicken Sie auf die Schaltfläche Beschneiden .

Tipp: Sie können auch das Werkzeug Bild beschneiden verwenden, um die Bildgröße auf eine Standardpapiergröße (beispielsweise A4 oder A5) zu verkleinern. Wählen Sie hierzu in der Dropdown-Liste Beschneiden auf die gewünschte Papiergröße aus und klicken Sie auf Beschneiden .


Dieses Lernprogramm erläutert Schritt für Schritt die Konvertierung eines Papierdokuments in bearbeitbare Formate und die Verwendung des Programms.

Schnellstart
Beispiele
Tipps
Inhalt
Schnellstart
Beispiele

Einfacher Brief

Dokument mit einer einzelnen Spalte

Buch: Doppelseiten

Faxe

Komplexe Zeitschriftenseite

Zeitungsseiten

PDF-Dokumente

Einfache Tabelle

Tabelle ohne schwarze Trennzeichen

Komplexe Tabelle

Arbeiten mit Visitenkarten

Arbeiten mit PowerPoint-Ausdrucken

Code-Ausdrucke

Dokument mit Zierschrift

Dokument mit Artikelcodes

Dokument mit dunklen Rändern

Foto eines Dokuments

Tipps

Arbeiten mit Visitenkarten

(Cards.tif)

Geschäftskarten sind aus unserem Alltag nicht mehr wegzudenken. Sie werden nicht nur von Geschäftspartnern, sondern auch von Freunden und Bekannten ausgeteilt. Einerseits ist es sehr praktisch, alle Informationen über eine Person auf einem kleinen Stück Papier zu haben, andererseits kann es viel Zeit kosten, diese zu ordnen und die Übersicht zu behalten, wenn die Menge überhand nimmt.

Mit den Funktionen von FineReader können Sie Visitenkarten einfach und bequem auf Ihrem Computer erstellen und speichern. Alle Visitenkarten werden in einer FineReader-Stapeldatei verarbeitet und gespeichert. Über die Volltextsuche können Sie die gewünschte Visitenkarte sehr schnell anhand der verfügbaren Informationen finden. (Sie können z.B. nach einem Firmennamen, einem Nachnamen, einer Telefonnummer usw. Suchen). Die Liste der gefundenen Visitenkarten wird im Suchfenster angezeigt. Wählen Sie in der Liste mit den Suchergebnissen eine Visitenkarte, um diese zu öffnen und zu lesen.
Sie können neue Visitenkarten zum Stapel hinzufügen oder die bereits erkannten Karten im Textfenster bearbeiten.

  1. Legen Sie die Visitenkarten in den Scanner (so viele wie möglich). Achtung! Die Visitenkarten müssen in Form einer "Tabellenstruktur" angeordnet werden. Lassen Sie zwischen den Zeilen und Spalten etwas Platz frei. Sie können die Karten entweder horizontal (bezogen auf die längeren Seiten der Karten) oder vertikal ausrichten. Es ist jedoch nicht möglich, beide Arten zu kombinieren.Stellen Sie die folgenden Scanparameter ein.
    • Auflösung - 400-600 dpi (um Kleingedrucktes auf den Karten zu erkennen, sollte eine höhere Auflösung als die Standardauflösung von 300 dpi eingestellt werden).
    • Scan-Modus - grau oder Farbe.

    Klicken Sie auf die Schaltfläche 1-Einlesen.

  2. Zur Verbesserung der Erkennungsqualität sollten Sie die gescannten Bilder so teilen, dass für jede separate Geschäftskarte eine Stapelseite erstellt wird. In diesem Fall wird das Zurechtrücken der Karten, die Layoutanalyse und die Erkennung für jede Karte separat durchgeführt.
    Um diese Aufgaben auszuführen, wählen Sie im Menü Bild den Befehl Bild teilen. Der Dialog Bild teilen wird geöffnet. Klicken Sie in diesem Dialog auf [image] und dann auf __. Im Stapelfenster werden neue Seiten erstellt: Jede Seite enthält das Bild einer einzigen Visitenkarte. Das Quellbild (auf dem viele Geschäftskarten angezeigt wurden) wird aus dem Stapel entfernt.

    Hinweis: Wenn die Teilung dieses Bildes in verschiedene Geschäftskarten nicht korrekt ausgeführt wurde, können Sie versuchen, es manuell zu teilen: Verwenden Sie hierzu die Schaltflächen [image] und [image]. Um ein Trennzeichen zu verschieben oder zu löschen, klicken Sie auf die Schaltfläche Trennzeichen auswählen ( [image]). Verschieben Sie das Trennzeichen an die gewünschte Stelle. Um es zu löschen, platzieren Sie es außerhalb des Bildrands. Um alle Trennzeichen zu löschen, klicken Sie auf die Schaltfläche [image].

  3. Stellen Sie eine Erkennungssprache ein. Wählen Sie gegebenenfalls mehrere Erkennungssprachen aus. Bedenken Sie jedoch, dass die Erkennungsqualität beeinträchtigt werden kann, wenn viele Erkennungssprachen gleichzeitig verwendet werden. Vernünftigerweise sollten Sie maximal 2-3 Erkennungssprachen gleichzeitig verwenden. Vor dem Einlesen der Dokumente sollten Sie die auf der Registerkarte Speichern ausgewählten Schriftarten überprüfen. Diese Schriftarten müssen alle Zeichen unterstützen, die in den gewählten Erkennungssprachen vorkommen, sonst wird der erkannte Text nicht richtig angezeigt (Buchstaben werden durch die Symbole "?" oder "¡" ersetzt.)

    Klicken Sie auf die Schaltfläche 2-Einlesen.


Dieses Lernprogramm erläutert Schritt für Schritt die Konvertierung eines Papierdokuments in bearbeitbare Formate und die Verwendung des Programms.

Schnellstart
Beispiele
Tipps
Inhalt
Schnellstart
Beispiele

Einfacher Brief

Dokument mit einer einzelnen Spalte

Buch: Doppelseiten

Faxe

Komplexe Zeitschriftenseite

Zeitungsseiten

PDF-Dokumente

Einfache Tabelle

Tabelle ohne schwarze Trennzeichen

Komplexe Tabelle

Arbeiten mit Visitenkarten

Arbeiten mit PowerPoint-Ausdrucken

Code-Ausdrucke

Dokument mit Zierschrift

Dokument mit Artikelcodes

Dokument mit dunklen Rändern

Foto eines Dokuments

Tipps

Komplexe Tabelle

Problembeschreibung: Fehlerhafte Analyse von Tabellen mit unregelmäßiger, komplexer Struktur: Fehlerhafte Spalten- und Zeilenaufteilung, Bilder werden nicht in separate Bildblöcke eingeteilt, vertikaler und invertierter Text wird schlecht erkannt.

(TableDif.tif)

Lösung : Verwenden Sie die folgenden Werkzeuge aus der Symbolleiste Bild , um die Tabelle manuell zu bearbeiten:

- Senkrechtes Trennzeichen hinzufügen,

- Waagerechtes Trennzeichen hinzufügen,

- Trennzeichen entfernen.

Wenn eine Tabellenzelle nur ein Bild enthält, wählen Sie im Dialog Blockeigenschaften (Menü Ansicht > Eigenschaften ) die Option Zellen als Bild behandeln .

Wenn die Tabellenzelle Text und Bilder enthält, zeichnen Sie innerhalb der Zelle einen separaten Bildblock (bzw. für jedes Bild einen eigenen Bildblock). Wählen Sie dazu in der Symbolleiste Bildwerkzeuge das Werkzeug [image].

Wählen Sie bei Zellen mit vertikalem Text im Dialogfeld Eigenschaften in der Liste Textausrichtung die Textausrichtung aus (Menü Ansicht>Eigenschaften ); wählen Sie für invertierten Text die Option Invertiert in diesem Dialogfeld aus.


Dieses Lernprogramm erläutert Schritt für Schritt die Konvertierung eines Papierdokuments in bearbeitbare Formate und die Verwendung des Programms.

Schnellstart
Beispiele
Tipps
Inhalt
Schnellstart
Beispiele

Einfacher Brief

Dokument mit einer einzelnen Spalte

Buch: Doppelseiten

Faxe

Komplexe Zeitschriftenseite

Zeitungsseiten

PDF-Dokumente

Einfache Tabelle

Tabelle ohne schwarze Trennzeichen

Komplexe Tabelle

Arbeiten mit Visitenkarten

Arbeiten mit PowerPoint-Ausdrucken

Code-Ausdrucke

Dokument mit Zierschrift

Dokument mit Artikelcodes

Dokument mit dunklen Rändern

Foto eines Dokuments

Tipps

Buch: Doppelseiten

Problembeschreibung: Beim Scanvorgang werden gleichzeitig zwei Seiten gescannt. Bei der Erkennung entstehen zu viele Fehler, da die Seiten einen unterschiedlichen Neigungswinkel aufweisen; dieses Dokument wird als eine Seite mit zwei Spalten gespeichert.

Book: duall pages

(DualPage.tif)

Um eine gute Erkennungsqualität zu erzielen, sollte das Bild eine so genannte Standardausrichtung haben: Der Text sollte von oben nach unten gelesen werden, wobei die Zeilen horizontal verlaufen sollten. Standardmäßig ermittelt FineReader die Seitenausrichtung beim Erkennungsvorgang automatisch.
Doppelseitenbilder haben keine Standardausrichtung, da beide Seite einzeln verzerrt sind.

Lösung : Es gibt in FineReader einen speziellen Modus, in dem ein doppelseitiges Bild in zwei verschiedene Stapelseiten aufgeteilt wird. Dadurch kann jede Seite einzeln verarbeitet werden: Die Neigung der einzelnen Seiten wird während der Erkennung automatisch korrigiert, und der erkannte Text jeder Seite wird in einer separaten Datei oder auf einer separaten Seite gespeichert.

  • Aktivieren Sie dazu im Dialog Optionen auf der Registerkarte Scannen/Öffnen die Option Doppelseiten teilen , bevor Sie solche Bilder zum Stapel hinzufügen (durch Scannen oder Öffnen).

Wählen Sie im Menü Bild den Befehl Bild teilen , um die Doppelseitenbilder zu teilen. Weitere Informationen finden Sie unter Arbeiten mit Visitenkarten .


Dieses Lernprogramm erläutert Schritt für Schritt die Konvertierung eines Papierdokuments in bearbeitbare Formate und die Verwendung des Programms.

Schnellstart
Beispiele
Tipps
Inhalt
Schnellstart
Beispiele

Einfacher Brief

Dokument mit einer einzelnen Spalte

Buch: Doppelseiten

Faxe

Komplexe Zeitschriftenseite

Zeitungsseiten

PDF-Dokumente

Einfache Tabelle

Tabelle ohne schwarze Trennzeichen

Komplexe Tabelle

Arbeiten mit Visitenkarten

Arbeiten mit PowerPoint-Ausdrucken

Code-Ausdrucke

Dokument mit Zierschrift

Dokument mit Artikelcodes

Dokument mit dunklen Rändern

Foto eines Dokuments

Tipps

Faxe und andere Dokumente in geringer Qualität

Problembeschreibung: Geringe Druckqualität von Dokumenten (zu viel "Staub" auf dem Bild, verschwommene Zeichen, zerstückelte Zeichen, verzerrte Zeilen und verschobene oder schlecht sichtbare Trennzeichen in Tabellen usw.)

Fax (document of poor quality)

(Fax.tif)

 Lösung : Sie können die Erkennungsqualität solcher Dokumente verbessern, indem Sie sie im Graustufenmodus scannen. Das Programm bestimmt dann automatisch die erforderliche Helligkeitsstufe.

Wenn das Dokument ein sehr komplexes Layout enthält, sollten Sie die Blöcke manuell einsetzen oder die automatisch vom Programm erstellen Blöcke anpassen.


Dieses Lernprogramm erläutert Schritt für Schritt die Konvertierung eines Papierdokuments in bearbeitbare Formate und die Verwendung des Programms.

Schnellstart
Beispiele
Tipps
Inhalt
Schnellstart
Beispiele

Einfacher Brief

Dokument mit einer einzelnen Spalte

Buch: Doppelseiten

Faxe

Komplexe Zeitschriftenseite

Zeitungsseiten

PDF-Dokumente

Einfache Tabelle

Tabelle ohne schwarze Trennzeichen

Komplexe Tabelle

Arbeiten mit Visitenkarten

Arbeiten mit PowerPoint-Ausdrucken

Code-Ausdrucke

Dokument mit Zierschrift

Dokument mit Artikelcodes

Dokument mit dunklen Rändern

Foto eines Dokuments

Tipps

Code-Ausdrucke (Textformat mit Leerzeichen)

Problembeschreibung: Dieses Beispiel enthält zwei spezifische Merkmale, die einen großen Einfluss auf die Erkennungsqualität haben:

  • Alle linken Einzüge werden nicht als Leerzeichen gespeichert, sondern durch Angabe eines Werts für den Einzug; linke Einzüge werden nicht im TXT-Format gespeichert; einige Zeilen werden in einem Absatz zusammengefasst, dieser Absatz wird im TXT-Format als eine Textzeile gespeichert;
  • zu viele Fehler bei der Erkennung von Programmiersprachenstrukturen.

(listing.tif)

Lösung:

  1. FineReader hat für die richtige Erkennung solcher Dokumente eine eigene Option: Textformat mit Leerzeichen . Dadurch wird festgelegt, dass der Text einspaltig und in Konstantschriftart derselben Größe formatiert wird. Im erkannten Text werden linke Einzüge als Leerzeichen dargestellt, jede Zeile wird ein eigener Absatz und die ursprünglichen Absätze werden durch Leerzeilen getrennt. All diese Einstellungen sorgen dafür, dass die Formatierung des Originaltexts bei Speichern im TXT-Format erhalten bleibt. So aktivieren Sie diese Option:
    • Wählen Sie im Dialogfeld Legacy-Optionen in der Gruppe Lesen die Option Als nur Text mit Leerzeichen einlesen . Zum Öffnen dieses Dialogfelds klicken Sie auf die Schaltfläche Legacy-Optionen... auf der Registerkarte Allgemein des Dialogfelds Optionen (unter Extras > Optionen ).
  2. Zur besseren Erkennung von Code-Ausdrucken sollten Sie eine spezielle Erkennungssprache einstellen. Gehen Sie dazu folgendermaßen vor:
    • Wählen Sie in der Standard-Symbolleiste in der Sprachenliste die Option Mehr Sprachen auswählen und markieren Sie im Dialogfeld Erkennungssprachen den Eintrag C++.

    Hinweis : Wenn Code-Ausdrucke zusätzlich Textkommentare enthalten, wählen Sie zur richtigen Erkennung zwei Erkennungssprachen aus: eine Programmiersprache sowie eine Sprache für die Textkommentare.


Dieses Lernprogramm erläutert Schritt für Schritt die Konvertierung eines Papierdokuments in bearbeitbare Formate und die Verwendung des Programms.

Schnellstart
Beispiele
Tipps
Inhalt
Schnellstart
Beispiele

Einfacher Brief

Dokument mit einer einzelnen Spalte

Buch: Doppelseiten

Faxe

Komplexe Zeitschriftenseite

Zeitungsseiten

PDF-Dokumente

Einfache Tabelle

Tabelle ohne schwarze Trennzeichen

Komplexe Tabelle

Arbeiten mit Visitenkarten

Arbeiten mit PowerPoint-Ausdrucken

Code-Ausdrucke

Dokument mit Zierschrift

Dokument mit Artikelcodes

Dokument mit dunklen Rändern

Foto eines Dokuments

Tipps

Wo finde ich die im Lernprogramm erwähnten Bilder?

Sie finden alle hier erwähnten Bilder auf der ABBYY FineReader-CD-ROM im Ordner Lernprogramm .

So erstellen Sie einen neuen Stapel und fügen Demobilder darin ein:

  1. Wählen Sie im Menü Datei den Befehl Neuer Stapel .
  2. Wählen Sie zum Hinzufügen von Bildern zum Stapel im Menü Datei den Befehl PDF/Bild öffnen oder verwenden Sie die Tastenkombination STRG+O . Wählen Sie im Dialogfeld Bild öffnen die gewünschten Bilder. Drücken Sie STRG+A , um alle Bilder auszuwählen. FineReader fügt das Bild dem geöffneten Stapel hinzu und kopiert das Bild in den Stapelordner.
  3. Wählen Sie zum Speichern des neuen Stapels im Menü Datei den Befehl Stapel speichern unter... . Benennen Sie im darauf folgenden Dialogfeld den Stapel und geben Sie den Speicherort an.


Dieses Lernprogramm erläutert Schritt für Schritt die Konvertierung eines Papierdokuments in bearbeitbare Formate und die Verwendung des Programms.

Schnellstart
Beispiele
Tipps
Inhalt
Schnellstart
Beispiele

Einfacher Brief

Dokument mit einer einzelnen Spalte

Buch: Doppelseiten

Faxe

Komplexe Zeitschriftenseite

Zeitungsseiten

PDF-Dokumente

Einfache Tabelle

Tabelle ohne schwarze Trennzeichen

Komplexe Tabelle

Arbeiten mit Visitenkarten

Arbeiten mit PowerPoint-Ausdrucken

Code-Ausdrucke

Dokument mit Zierschrift

Dokument mit Artikelcodes

Dokument mit dunklen Rändern

Foto eines Dokuments

Tipps

Komplexe Zeitschriftenseite

Problembeschreibung: Bei der automatischen Layoutanalyse wurden die Blöcke nicht korrekt eingezeichnet.

(Magazin.tif)

Lösung : Da bei der automatischen Layoutanalyse Blöcke nicht korrekt eingezeichnet wurden (z.B. wurden Extra-Textblöcke gezeichnet) müssen Sie die Blöcke manuell bearbeiten. Verwenden Sie dazu in der Symbolleiste Bildwerkzeuge die folgenden Werkzeuge:
  • - zum Löschen von Extra-Textblöcken aus dem Bildbereich,
  • und [image] - zum Zeichnen von Blöcken mit unregelmäßiger Form,
  • und [image] - zum Zeichnen von Text- oder Bildblöcken.

Hinweis : Überprüfen Sie nach dem Bearbeiten von Textblöcken, ob die Blockgrenzen mit den Textgrenzen übereinstimmen.

Nähere Informationen zum manuellen Zeichnen von Textblöcken finden Sie unter Manuelles Zeichnen und Bearbeiten von Blöcken.


Dieses Lernprogramm erläutert Schritt für Schritt die Konvertierung eines Papierdokuments in bearbeitbare Formate und die Verwendung des Programms.

Schnellstart
Beispiele
Tipps
Inhalt
Schnellstart
Beispiele

Einfacher Brief

Dokument mit einer einzelnen Spalte

Buch: Doppelseiten

Faxe

Komplexe Zeitschriftenseite

Zeitungsseiten

PDF-Dokumente

Einfache Tabelle

Tabelle ohne schwarze Trennzeichen

Komplexe Tabelle

Arbeiten mit Visitenkarten

Arbeiten mit PowerPoint-Ausdrucken

Code-Ausdrucke

Dokument mit Zierschrift

Dokument mit Artikelcodes

Dokument mit dunklen Rändern

Foto eines Dokuments

Tipps

Dokument in mehreren Sprachen

Problembeschreibung: Eine Seite enthält Wörter aus verschiedenen Erkennungssprachen.

(Manylang.tif)

Wählen Sie mehrere Erkennungssprachen, um das Dokument zu erfassen. Gehen Sie dazu folgendermaßen vor:
  • Wählen Sie in der Standard-Symbolleiste in der Sprachenliste die Option Mehrere Sprachen auswählen und markieren Sie im Dialogfeld Erkennungssprachen die Sprachen Englisch, Französisch und Deutsch.

Hinweis:

  • Wenn Sie die Anzahl der gleichzeitig benutzten Erkennungssprachen erhöhen, kann dies die Erkennungsqualität beeinträchtigen. Idealerweise verwenden Sie nicht mehr als 2-3 Erkennungssprachen gleichzeitig.


Dieses Lernprogramm erläutert Schritt für Schritt die Konvertierung eines Papierdokuments in bearbeitbare Formate und die Verwendung des Programms.

Schnellstart
Beispiele
Tipps
Inhalt
Schnellstart
Beispiele

Einfacher Brief

Dokument mit einer einzelnen Spalte

Buch: Doppelseiten

Faxe

Komplexe Zeitschriftenseite

Zeitungsseiten

PDF-Dokumente

Einfache Tabelle

Tabelle ohne schwarze Trennzeichen

Komplexe Tabelle

Arbeiten mit Visitenkarten

Arbeiten mit PowerPoint-Ausdrucken

Code-Ausdrucke

Dokument mit Zierschrift

Dokument mit Artikelcodes

Dokument mit dunklen Rändern

Foto eines Dokuments

Tipps

Dokument mit Artikelcodes (Erstellen einer neuen Sprache)

Problembeschreibung :zu viele Fehler bei der Erkennung von Artikelcodes

Document with article codea

(NewLang.tif)

Beim Einlesen eines Dokuments greift das Programm auf bestimmte Informationen zu Erkennungssprachen zurück. Dabei wird das Wörterbuch der Erkennungssprache verwendet (um zu überprüfen, ob es bestimmte Wörter gibt und diese richtig geschrieben sind), die Morphologie-Datei und einige Regeln zur Anordnung von Text. Wenn ein Dokument viele "unnatürliche" Strukturen wie z.B. Artikelcodes enthält, kann es zu einer großen Anzahl an Erkennungsfehlern kommen. Dies liegt daran, dass das Programm solche Strukturen Zeichen für Zeichen interpretiert und keine zusätzlichen Informationen über deren Struktur verwendet.

Lösung: Um die Erkennungsqualität von Artikelcodes zu verbessern, müssen wir für dieses Dokument eine neue Erkennungssprache anlegen.

So erstellen Sie eine neue Erkennungssprache:

  1. Wählen Sie im Menü Extras den Befehl Spracheditor.
  2. Klicken Sie auf die Schaltfläche Neu, wählen Sie im Dialogfeld, das nun angezeigt wird, die Optionsschaltfläche Eine neue Sprache anhand einer bestehenden erstellen und markieren Sie anschließend eine Ausgangssprache für die neue Sprache.
  3. Daraufhin wird das Dialogfeld Einfache Spracheigenschaften geöffnet.

Stellen Sie die folgenden Parameter für die neue Sprache ein (alle Parameter werden im Dialogfeld Einfache Spracheigenschaften eingestellt.):

  1. den Namen der neuen Sprache - Codes.
  2. das Alphabet, das für diese neue Sprache verwendet werden soll.° Dieser Parameter wird im Feld Alphabet eingestellt. Bearbeiten Sie das Alphabet gegebenenfalls, indem Sie auf die Schaltfläche [image] klicken.

    Die neu erstellte Sprache sollte nur .0123456789BDFGLRW-Zeichen enthalten.

  3. das Wörterbuch, das (für Erkennung und Rechtschreibprüfung) verwendet werden soll.

    In diesem Fall erstellen wir das Wörterbuch anhand eines regulären Ausdrucks. Gehen Sie dazu folgendermaßen vor:

    • Wählen Sie in der Gruppe Wörterbuch die Option Regulärer Ausdruck. Geben Sie den folgenden Ausdruck ein: DRG|(B[0-9][0-9]|22.5)|(L[0-9])|(F[0-9][0-9][0-9])|(W([0-9]+))

    Weitere Einzelheiten finden Sie im Abschnitt Reguläre Ausdrücke.

Anschließend müssen Sie die Erkennungssprache einstellen. Wählen Sie in der Standard-Symbolleiste in der Sprachenliste für das gesamte Dokument die Option 'Englisch' und für die Spalte mit den Artikelcodes die neu erstellte Sprache 'Codes'.

So stellen Sie für eine Tabellenspalte eine neu erstellte Sprache ein:

  1. Markieren Sie die gewünschte Spalte und klicken Sie auf die rechte Maustaste. Wählen Sie im Kontextmenü die Option 'Eigenschaften'.
  2. Markieren Sie in der Liste Erkennungssprachen die gewünschte Sprache und wählen Sie im Dialogfeld Eigenschaften auf der Registerkarte Block in der Gruppe Anwenden auf den Eintrag Ausgewählte Zellen.


Dieses Lernprogramm erläutert Schritt für Schritt die Konvertierung eines Papierdokuments in bearbeitbare Formate und die Verwendung des Programms.

Schnellstart
Beispiele
Tipps
Inhalt
Schnellstart
Beispiele

Einfacher Brief

Dokument mit einer einzelnen Spalte

Buch: Doppelseiten

Faxe

Komplexe Zeitschriftenseite

Zeitungsseiten

PDF-Dokumente

Einfache Tabelle

Tabelle ohne schwarze Trennzeichen

Komplexe Tabelle

Arbeiten mit Visitenkarten

Arbeiten mit PowerPoint-Ausdrucken

Code-Ausdrucke

Dokument mit Zierschrift

Dokument mit Artikelcodes

Dokument mit dunklen Rändern

Foto eines Dokuments

Tipps

Zeitungsseiten

Problembeschreibung: Schlechte Erkennungsqualität durch gescannte Papiersorte (gelblich, kleine Fasern usw.) oder falsch eingesetzte Blöcke.

(Newspaper.tif)

Sie können die Erkennungsqualität solcher Dokumente verbessern, indem Sie sie im Graustufenmodus scannen. Das Programm bestimmt dann automatisch die erforderliche Helligkeitsstufe. Im Graustufenmodus bleiben mehr Informationen über die Zeichen erhalten und damit die Erkennung von Dokumenten in geringer Qualität verbessert.

Zeitungsseiten enthalten üblicherweise mehrspaltigen Text und Bilder. In einigen Fällen wird Text auf die Bilder gedruckt, was dazu führen kann, dass das Programm Blöcke falsch einsetzt. Weitere Information zum Anpassen falsch eingesetzter Blöcke finden Sie unter Komplexe Zeitschriftenseite .


Dieses Lernprogramm erläutert Schritt für Schritt die Konvertierung eines Papierdokuments in bearbeitbare Formate und die Verwendung des Programms.

Schnellstart
Beispiele
Tipps
Inhalt
Schnellstart
Beispiele

Einfacher Brief

Dokument mit einer einzelnen Spalte

Buch: Doppelseiten

Faxe

Komplexe Zeitschriftenseite

Zeitungsseiten

PDF-Dokumente

Einfache Tabelle

Tabelle ohne schwarze Trennzeichen

Komplexe Tabelle

Arbeiten mit Visitenkarten

Arbeiten mit PowerPoint-Ausdrucken

Code-Ausdrucke

Dokument mit Zierschrift

Dokument mit Artikelcodes

Dokument mit dunklen Rändern

Foto eines Dokuments

Tipps

PDF-Dokumente

(PDF.pdf)

 PDF ( Portable Document Format ) ist eines der am häufigsten verwendeten Dateiformate im Internet, elektronischen Archiven usw.

ABBYY FineReader kann PDF-Dokumente öffnen und erkennen, und den erkannten Text in einem vom Benutzer wählbaren Format speichern bzw. an eine vom Benutzer gewählte Anwendung senden.

ABBYY FineReader ermöglicht außerdem das Konvertieren von Bild- oder Papierdokumenten in PDF-Dokumente. Hierfür stehen vier Speichermodi zur Verfügung:

  • Nur Text und Bilder :
    Speichert nur den erkannten Text und die verknüpften Bilder. Die resultierende Seite kann vollständig durchsucht werden und die zugehörige PDF-Datei hat eine geringe Dateigröße. Dieser Modus eignet sich zum Speichern von Dokumenten mit Text und Bildern vor weißem Hintergrund, beispielsweise für Verträge, Versicherungspolicen, Briefe oder Faxe.

  • Nur Seitenbild :
    Speichert das genaue Bild der Seite. Die resultierende PDF-Datei ist vom Original praktisch nicht unterscheidbar, kann jedoch nicht durchsucht werden. Dieser Modus ist ideal, wenn Sie das Originalformat des Dokuments erhalten möchten und die Datei nicht durchsuchen müssen. Er wird empfohlen, wenn Sie Geschäftspartnern genaue Kopien von Rechnungen oder Zertifikaten per E-Mail zusenden.

  • Text über dem Seitenbild :
    Speichert den Hintergrund und die Bilder des Originaldokuments und platziert Text darüber. In der Regel erfordert dieser Typ von PDF-Datei mehr Festplattenspeicher als im Modus Nur Text und Bilder und kann vollständig durchsucht werden. In einigen Fällen kann es zu leichten Abweichungen vom Originallayout kommen, wenn Text über dem Bild platziert wird. Dieser Modus ist ideal für Dokumente, bei denen Text vor farbigem Hintergrund erscheint, beispielsweise für Produktbroschüren.

  • Text unter dem Seitenbild :
    Speichert das gesamte Seitenbild als Bild und platziert den erkannten Text 'unsichtbar' darunter. In diesem Modus wird ein Dokument erstellt, das das Originallayout perfekt beibehält und vollständig durchsucht werden kann.

So wählen Sie den Speichermodus für PDF-Dokumente:

  1. Klicken Sie im Dialogfeld Optionen ( Extras > Optionen... ) auf der Registerkarte Speichern auf die Schaltfläche Formateinstellungen oder drücken Sie Strg+Umschalt+X .
  2. Wählen Sie im Dialogfeld Formateinstellungen auf der Registerkarte PDF den gewünschten Modus.

Das PDF-Format wird oft zur Veröffentlichung von Dokumenten im Internet oder zum Senden per E-Mail verwendet, wenn es dabei auf kurze Downloadzeiten ankommt. Mit FineReader erstelle PDF-Dokumente erfüllen diese Anforderung. Der Aufbau der erstellten PDF-Dateien ermöglicht des dem Benutzer, die erste Seite anzuzeigen, bevor das ganze Dokument heruntergeladen wurde.


Dieses Lernprogramm erläutert Schritt für Schritt die Konvertierung eines Papierdokuments in bearbeitbare Formate und die Verwendung des Programms.

Schnellstart
Beispiele
Tipps
Inhalt
Schnellstart
Beispiele

Einfacher Brief

Dokument mit einer einzelnen Spalte

Buch: Doppelseiten

Faxe

Komplexe Zeitschriftenseite

Zeitungsseiten

PDF-Dokumente

Einfache Tabelle

Tabelle ohne schwarze Trennzeichen

Komplexe Tabelle

Arbeiten mit Visitenkarten

Arbeiten mit PowerPoint-Ausdrucken

Code-Ausdrucke

Dokument mit Zierschrift

Dokument mit Artikelcodes

Dokument mit dunklen Rändern

Foto eines Dokuments

Tipps

Foto eines Dokuments

Situation : Die Erkennungsqualität des Dokuments ist schlecht.

Die Erkennungsqualität kann sich aufgrund schlechter Bildqualität verschlechtern. Nur Bilder mit guter Qualität können erfolgreich erkannt werden. Erstellen Sie in folgenden Fällen ein neues Bild des Dokuments:
  • Das Bild ist zu dunkel und zu kontrastarm.
    Lösung: Verwenden Sie zusätzliche Lichtquellen. Alternativ können Sie die Blende weiter öffnen.
  • Das Bild ist nicht scharf genug.
    Lösung: Der Autofokus arbeitet unter schlechten Lichtbedingungen oder wenn das Dokument zu nah ist nicht ordnungsgemäß. Wenn die Lichtbedingungen schlecht sind, können Sie zusätzliche Lichtquellen einsetzen. Wenn Sie ein Dokument aus geringem Abstand fotografieren, können Sie den Makromodus (bzw. Nahaufnahmemodus) verwenden. Sie können auch versuchen, die Aufnahme manuell scharfzustellen, sofern die Kamera dies unterstützt.
    Wenn nur ein Teil des Bilds verwischt ist, wählen Sie eine kleinere Blende. Vergrößern Sie den Abstand zwischen Dokument und Kamera und wählen Sie die maximale Zoomeinstellung. Stellen Sie auf einen Punkt zwischen der Bildmitte und dem Bildrand scharf.
  • Das Blitzlicht verursacht einen hellen Flecken in der Bildmitte.
    Lösung: Schalten Sie den Blitz aus. Alternativ können Sie den Abstand zwischen Dokument und Kamera vergrößern.
  • Der Text in Randnähe ist verzerrt.
    Lösung: Wählen Sie Extras > Optionen und klicken Sie auf die Registerkarte Scannen/Öffnen . Wählen Sie unter Bildverarbeitung die Option Textzeilen begradigen .

Weitere Informationen zu den Kameraeinstellungen für OCR-geeignete Fotos von Dokumenten finden Sie unter "Fotografieren von Texten mithilfe einer Digitalkamera".


Dieses Lernprogramm erläutert Schritt für Schritt die Konvertierung eines Papierdokuments in bearbeitbare Formate und die Verwendung des Programms.

Schnellstart
Beispiele
Tipps
Inhalt
Schnellstart
Beispiele

Einfacher Brief

Dokument mit einer einzelnen Spalte

Buch: Doppelseiten

Faxe

Komplexe Zeitschriftenseite

Zeitungsseiten

PDF-Dokumente

Einfache Tabelle

Tabelle ohne schwarze Trennzeichen

Komplexe Tabelle

Arbeiten mit Visitenkarten

Arbeiten mit PowerPoint-Ausdrucken

Code-Ausdrucke

Dokument mit Zierschrift

Dokument mit Artikelcodes

Dokument mit dunklen Rändern

Foto eines Dokuments

Tipps

Arbeiten mit PowerPoint-Ausdrucken

(HandOuts.tif)

Microsoft PowerPoint ist eine der beliebtesten Anwendungen zum Erstellen von Präsentationen. Eine Präsentation besteht aus einer Reihe von Folien, die den Inhalt visuell darstellen. Diese Folien werden oft gedruckt und an die Zuschauer ausgegeben.

Sie können die gedruckte Präsentation wieder in eine elektronische Form bringen. Eine Seite enthält üblicherweise drei bis sechs Folien mit sehr kleiner Schriftgröße, was sich schlecht auf die Erkennungsqualität auswirken kann.

So verbessern Sie die Erkennungsqualität von PowerPoint-Ausdrucken:

  1. ? Wenn die Folien mit einer sehr kleinen Schriftart gedruckt wurden, können Sie die Scanauflösung auf 400-600 dpi anstatt der üblichen 300 dpi heraufsetzen.
  2. Teilen Sie das gescannte Bild, sodass jede Stapelseite einer Folie entspricht. Wählen Sie dazu im Menü Bild den Befehl Bild teilen . Das Dialogfeld Bild teilen wird geöffnet. Klicken Sie in diesem Dialogfeld auf [image] und dann auf ?? . Im Stapelfenster werden neue Seiten erstellt: jede Seite enthält das Bild eines einzelnen Dias. Das Quellbild wird aus dem Stapel entfernt. Weitere Informationen zum Teilen von Bildern in mehrere Stapelseiten finden Sie unter Arbeiten mit Visitenkarten.
  3. Jetzt können Sie die einzelnen Folien wie jedes andere Dokument vorbereiten, der automatische Modus ist ebenfalls verfügbar.

Nachdem die Ausdrucke gescannt und vorbereitet wurden, können Sie sie erkennen, bearbeiten und in einem der unterstützten Formate (auch PowerPoint) speichern.


Dieses Lernprogramm erläutert Schritt für Schritt die Konvertierung eines Papierdokuments in bearbeitbare Formate und die Verwendung des Programms.

Schnellstart
Beispiele
Tipps
Inhalt
Schnellstart
Beispiele

Einfacher Brief

Dokument mit einer einzelnen Spalte

Buch: Doppelseiten

Faxe

Komplexe Zeitschriftenseite

Zeitungsseiten

PDF-Dokumente

Einfache Tabelle

Tabelle ohne schwarze Trennzeichen

Komplexe Tabelle

Arbeiten mit Visitenkarten

Arbeiten mit PowerPoint-Ausdrucken

Code-Ausdrucke

Dokument mit Zierschrift

Dokument mit Artikelcodes

Dokument mit dunklen Rändern

Foto eines Dokuments

Tipps

Einfacher Brief (kleine Schriftart, falsche Helligkeit beim Scannen)

Problembeschreibung: Bei Dokumenten mit einem einfachen Layout sind normalerweise keine besonderen Scan- und Erkennungseinstellungen erforderlich. Zusätzlichen Einstellungen sind evtl. erforderlich, wenn

  • die Schriftgröße zu klein ist
  • eine falsche Helligkeit zum Scannen gewählt wurde
Simple letter (incorrect scanning parameters)

(Font_300.tif)
  1. Kleine Schriftart

    Um kleine Schriftgrößen gut zu erkennen, sollten solche Dokumente mit einer höheren Auflösung gescannt werden - 400-600 dpi (anstelle der Standardauflösung von 300 dpi).

    Dieses Dokument wurde zwei Mal mit jeweils unterschiedlichen Werten für den Auflösungsparameter gescannt. Vergleichen Sie das Ergebnis (lassen Sie die Bilder im Zoomfenster mit der Bildskalierung Pixelweise Anpassung , Menü Ansicht > Zoomfenster > Skalierung anzeigen.)

    300 dpi ( Font_300.tif ) 600 dpi ( Font_600.tif )
  2. Falsche Helligkeit beim Scannen

    Während der Erkennung von of Font_300.tif wird die Meldung "Erhöhen Sie die Scan-Helligkeit, damit das Bild heller wird." angezeigt. Diese Meldung erscheint aufgrund eines falschen Helligkeitswerts.

    Das gescannte Bild muss leserlich sein. Das Bild in unserem Beispiel enthält eine Menge Fehler - überzählige Punkte und "zusammengeklebte" Zeichen (lassen Sie das Bild im Zoomfenster anzeigen).

    - hier eine Ansicht von Font_300.tif im Zoomfenster .
    - ein Beispiel für ein gut erkanntes Bild

    Weitere Einzelheiten finden Sie im Abschnitt Tipps zur Helligkeitseinstellung.

Lösung : Erhöhen Sie zuerst den Auflösungswert auf 600 dpi. Erhöhen Sie anschließend den Helligkeitswert (um das Bild aufzuhellen) oder scannen Sie das Bild im Graustufenmodus (in diesem Fall wird die automatische Helligkeitseinstellung verwendet.) Öffnen Sie Font_600.tif und lesen Sie es ein, um das erzielte Ergebnis zu überprüfen.


Dieses Lernprogramm erläutert Schritt für Schritt die Konvertierung eines Papierdokuments in bearbeitbare Formate und die Verwendung des Programms.

Schnellstart
Beispiele
Tipps
Inhalt
Schnellstart
Beispiele

Einfacher Brief

Dokument mit einer einzelnen Spalte

Buch: Doppelseiten

Faxe

Komplexe Zeitschriftenseite

Zeitungsseiten

PDF-Dokumente

Einfache Tabelle

Tabelle ohne schwarze Trennzeichen

Komplexe Tabelle

Arbeiten mit Visitenkarten

Arbeiten mit PowerPoint-Ausdrucken

Code-Ausdrucke

Dokument mit Zierschrift

Dokument mit Artikelcodes

Dokument mit dunklen Rändern

Foto eines Dokuments

Tipps

Einfache Tabelle

(Table.tif)

 Wenn das Bild mit den richtigen Scanparametern gescannt wird und es sich um eine einfache Tabellenstruktur handelt (d.h. es hat die richtige Anzahl an schwarzen Trennzeichen und enthält weder Bilder noch invertierten oder vertikalen Text), so müssen für die Erkennung keine speziellen Optionseinstellungen vorgenommen werden.


Dieses Lernprogramm erläutert Schritt für Schritt die Konvertierung eines Papierdokuments in bearbeitbare Formate und die Verwendung des Programms.

Schnellstart
Beispiele
Tipps
Inhalt
Schnellstart
Beispiele

Einfacher Brief

Dokument mit einer einzelnen Spalte

Buch: Doppelseiten

Faxe

Komplexe Zeitschriftenseite

Zeitungsseiten

PDF-Dokumente

Einfache Tabelle

Tabelle ohne schwarze Trennzeichen

Komplexe Tabelle

Arbeiten mit Visitenkarten

Arbeiten mit PowerPoint-Ausdrucken

Code-Ausdrucke

Dokument mit Zierschrift

Dokument mit Artikelcodes

Dokument mit dunklen Rändern

Foto eines Dokuments

Tipps

Tabelle ohne schwarze Trennzeichen

Problembeschreibung: Der gesamte innerhalb schwarzer horizontaler Linien (Trennzeichen) befindliche Text befindet sich in einer Tabellenzeile.

Table without black separators

(TableSep.tif)

Wenn die Tabelle Zeilen und Spalten enthält und nicht alle Tabellenzeilen durch schwarze Linien getrennt sind, erkennt das Programm möglicherweise die Tabellenstruktur falsch.

Lösung : Sie können das Programm dazu "zwingen", jede einzelne Textzeile als separate Tabellenzeile zu kennzeichnen. Gehen Sie dazu folgendermaßen vor:

  • Wählen Sie im Dialogfeld Legacy-Optionen in der Gruppe Lesen die Option Eine Textzeile pro Zelle . Zum Öffnen dieses Dialogfelds klicken Sie auf die Schaltfläche Legacy-Optionen... auf der Registerkarte Allgemein des Dialogfelds Optionen (unter Extras > Optionen ).


Dieses Lernprogramm erläutert Schritt für Schritt die Konvertierung eines Papierdokuments in bearbeitbare Formate und die Verwendung des Programms.

Schnellstart
Beispiele
Tipps
Inhalt
Schnellstart
Beispiele

Einfacher Brief

Dokument mit einer einzelnen Spalte

Buch: Doppelseiten

Faxe

Komplexe Zeitschriftenseite

Zeitungsseiten

PDF-Dokumente

Einfache Tabelle

Tabelle ohne schwarze Trennzeichen

Komplexe Tabelle

Arbeiten mit Visitenkarten

Arbeiten mit PowerPoint-Ausdrucken

Code-Ausdrucke

Dokument mit Zierschrift

Dokument mit Artikelcodes

Dokument mit dunklen Rändern

Foto eines Dokuments

Tipps

Dokument mit Zierschrift

Problembeschreibung: zu viele Fehler bei der Erkennung

Dokument mit Zierschrift

(Training.tif)

FineReader kann praktisch alle in den Standardschriftarten verfasste Texte lesen (bei solchen Texten hat die Druckqualitat kaum einen Einfluss auf die Erkennungsqualitat). Das Programm ist jedoch nicht fur die Erkennung von Texten in Zierschriften wie z.B. FuturisShadowC, PragmaticaShadowC, CyrillicGoth usw. konzipiert.

Losung: Um die Erkennungsqualitat dieses Dokuments zu verbessern, konnen Sie einen speziellen Erkennungsmodus einstellen. Erkennung mit Test. Beim Mustertest geschieht Folgendes: Zuerst fuhren Sie eine Erkennung an einer oder zwei Seiten in einem speziellen Probemodus durch. Als Resultat erhalten Sie ein Muster. Als nachstes verwendet FineReader dieses Muster als Hilfsmittel zum Erkennen des restlichen Texts. Das erstellte Muster ist nur fur die Erkennung von Text nutzlich, der die selbe Schriftart und -gro?e hat, sowie mit der gleichen Auflosung gescannt wurde wie das Dokument, das fur den Mustertest verwendet wurde.

  1. Zeichnen von Blocken. (Menu Verarbeiten > Lesen > Layout analysieren oder klicken Sie in der Bildwerkzeug-Symbolleiste auf die Schaltflache [image].
  2. Aktivieren Sie den Modus Benutzermuster testen. Klicken Sie dazu im Menu Extras>Optionen in der Gruppe Test auf der Registerkarte Lesen auf die Optionsschaltflache Benutzermuster testen. In der Statuszeile wird der Standardmustername ("Standard") angezeigt.
  3. Stellen Sie die Erkennungssprache ein (Englisch).
  4. Klicken Sie auf die Schaltflache 2-Einlesen.
  5. Testen Sie Ihr Muster. Fuhren Sie im Modus Benutzermuster testen eine Erkennung an einer oder zwei Seiten durch.
    Getestete Zeichen werden im Standardmuster gespeichert. Nach Beendung des Mustertests speichert FineReader das erstellte Muster (Default.pat) im aktiven Stapelordner.
  6. Bearbeiten Sie das Muster.
  7. Deaktivieren Sie den Probemodus (durch Klicken auf die Optionsschaltflache Benutzermuster verwenden auf der Registerkarte Read.)